Bug 1784028 - Summary for 'Operator Registry ' containers is wrong
Summary: Summary for 'Operator Registry ' containers is wrong
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: OLM
Version: 4.2.z
Hardware: Unspecified
OS: Linux
unspecified
low
Target Milestone: ---
: 4.4.0
Assignee: Sim Dhaliwal
QA Contact: Bruno Andrade
URL:
Whiteboard:
Depends On:
Blocks: 1794176 1794177
TreeView+ depends on / blocked
 
Reported: 2019-12-16 14:23 UTC by Yaniv Kaul
Modified: 2020-05-13 21:55 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1793676 1794176 1794177 (view as bug list)
Environment:
Last Closed: 2020-05-13 21:55:27 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github operator-framework operator-registry pull 153 None closed Bug 1784028: Updating summary for 'Operator Registry ' containers 2020-04-03 04:42:23 UTC
Red Hat Product Errata RHBA-2020:0581 None None None 2020-05-13 21:55:31 UTC

Description Yaniv Kaul 2019-12-16 14:23:13 UTC
Description of problem:
Looking at https://access.redhat.com/containers/?tab=tech-details#/registry.access.redhat.com/openshift4/ose-operator-registry

I see:
summary Provides the latest release of the Red Hat Universal Base Image 7.

Version-Release number of selected component (if applicable):

BUILD_VERSION=v4.2.10
SOURCE_GIT_URL=https://github.com/operator-framework/operator-registry
SOURCE_GIT_TAG=v1.3.0-15-g98ebd34
BUILD_RELEASE=201912022352

Comment 13 errata-xmlrpc 2020-05-13 21:55:27 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.